<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed fenzuDetailed">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">分组编辑</div>
			<div>
				<form id="memberGroupEditForm" method="post">
					<input type="hidden" name="memberGroupCode" value="" /> 
					<ul>
						<li>
							<span>分组名称</span>
							<input name="memberGroupName" data-options="required:true,length:'100'" size="16" type="text" class="form-control input140" value="">
							<span style="margin-left: 50px; width: 50px;">编号</span>
							<span id="memberGroupCode"></span>
						</li>
						<li>
							<span class="fl">描述</span>
							<textarea name="remark" data-options="required:true,length:'500'" class="form-control input780" rows="3"></textarea>
						</li>
						<input type="hidden" name="executeType" value="2" />
						<!-- <li class="clearfix">
							<span class="fl">
								更新方式
							</span>
							<ul class="fl">
								<ol>
									<div>
										<input type="hidden" name="executeType" value="" />
										<input name="executeTypeRadio" type="radio" value="1">动态组 （系统根据组设定的条件，根据调用组的当时数据情况，动态调整组内成员）</div>
								</ol>
								<br />
								<ol>
									<div>
										<input name="executeTypeRadio" type="radio" value="2">静态组 （组内成员为固定，不会发生变化，除非手工调整组内会员）</div>
								</ol>
							</ul>
						</li>
						<li class="SQL_textarea_box">
							<span class="fl">分组规则</span>
							<textarea id="sqlArea" name="conditionSql" class="form-control input780 SQL_textarea" rows="3" readonly="readonly"></textarea>
							<button id="SQLEditBtn" type="button" class="btn btn-success SQL_btn">SQL</button>
						</li> -->
					</ul>
					<button id="memberGroupSaveBtn" type="button" class="btn btn-success btn-block choose_btn">保存</button>
				</form>
			</div>
			</div>
			<div id="SQLEdit" class="mask_in none">
				
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/memberGroup/groupEdit'], function(re) {
						re.init();
					});
					require(['view/memberGroup/sqlconfig'], function(re) {
						//re.init();
					});
					require(['view/member/tree'], function(re) {
						//re.init();
					});
				});
			</script>
	</body>

</html>